function FileData_Pairs(x)
{
x.t("smong","sals");
x.t("splm","cpol");
x.t("sici","siss");
x.t("cgreg","cgsms");
x.t("sgconf","ata");
x.t("miscellaneous","commands");
x.t("appendix","23.4");
x.t("23.6","availability");
x.t("scni","slcd");
x.t("sops","snws");
x.t("internet","service");
x.t("smgr","ssconf");
x.t("ssmss","sim");
x.t("cind","sind");
x.t("cpin","cpin2");
x.t("gmr","cgsn");
x.t("hardware","related");
x.t("ccfc","ccwa");
x.t("scid","cxxcid");
x.t("cpbr","cpbs");
x.t("description","command");
x.t("table","23.6");
x.t("cfun","smso");
x.t("cpbs","cpbw");
x.t("spbc","spbd");
x.t("normal","mode");
x.t("related","commands");
x.t("slcc","crc");
x.t("splr","splw");
x.t("cgpaddr","cgqmin");
x.t("spbd","spbg");
x.t("scpin","scpol");
x.t("slcd","stcd");
x.t("monp","smong");
x.t("sico","sicc");
x.t("spic","clck");
x.t("slms","smgl");
x.t("shup","ats0");
x.t("crc","csns");
x.t("gprs","commands");
x.t("cgdata","cgdcont");
x.t("remote","sim");
x.t("cpbw","spbw");
x.t("spbg","spbs");
x.t("sbc","sbv");
x.t("sdport","sgio");
x.t("mode","appendix");
x.t("mode","command");
x.t("mode","charge");
x.t("mode","23.4");
x.t("interface","control");
x.t("splw","supplementary");
x.t("sics","sici");
x.t("sisc","sisr");
x.t("gcap","cmee");
x.t("csns","scni");
x.t("sxsm","scks");
x.t("cnum","cpbr");
x.t("sdld","spbc");
x.t("sise","gprs");
x.t("ssconf","ssda");
x.t("csim","satr");
x.t("slck","cpwd");
x.t("cgsms","sgact");
x.t("details","table");
x.t("at\\q","ate");
x.t("spwd","scsl");
x.t("stcd","atp");
x.t("csdh","csmp");
x.t("access","(rsa)");
x.t("command","normal");
x.t("command","details");
x.t("command","partially");
x.t("command","supported");
x.t("sals","shom");
x.t("cgatt","cgauto");
x.t("cgqreq","cgreg");
x.t("sset","scid");
x.t("sscnt","java");
x.t("status","control");
x.t("security","commands");
x.t("sisi","siso");
x.t("cgeqmin","cgeqreq");
x.t("short","message");
x.t("saic","snfa");
x.t("srtc","hardware");
x.t("saadc","sradc");
x.t("sjnet","sjotap");
x.t("sind","ceer");
x.t("network","service");
x.t("availability","commands");
x.t("at\\v","atz");
x.t("cgsn","gsn");
x.t("snfpt","snfs");
x.t("spio","scpin");
x.t("spbs","audio");
x.t("sim","related");
x.t("sim","access");
x.t("sim","application");
x.t("(sat)","commands");
x.t("sjotap","sjsec");
x.t("sm20","status");
x.t("siso","sisc");
x.t("scfg","sm20");
x.t("cnma","cnmi");
x.t("ssda","ssmss");
x.t("scport","sdport");
x.t("fclass","frh");
x.t("frh","frm");
x.t("spbw","sdld");
x.t("creg","csq");
x.t("sisr","sisw");
x.t("partially","supported");
x.t("cmee","cscs");
x.t("colp","cpuc");
x.t("siss","sisi");
x.t("cgact","cgans");
x.t("cpms","csca");
x.t("sbv","sctm");
x.t("sspi","saadc");
x.t("gsn","cimi");
x.t("cbst","crlp");
x.t("(sms)","commands");
x.t("scks","sset");
x.t("snftty","snfv");
x.t("ilrr","ipr");
x.t("frm","frs");
x.t("commands","cpin");
x.t("commands","sics");
x.t("commands","cnum");
x.t("commands","at\\q");
x.t("commands","spio");
x.t("commands","fclass");
x.t("commands","cgact");
x.t("commands","ata");
x.t("commands","cmgc");
x.t("commands","ats3");
x.t("commands","crsm");
x.t("commands","ati");
x.t("commands","cmer");
x.t("commands","ssta");
x.t("commands","srsa");
x.t("commands","atl");
x.t("commands","cclk");
x.t("commands","copn");
x.t("commands","cacm");
x.t("commands","depending");
x.t("commands","atq");
x.t("commands","sjra");
x.t("supported","description");
x.t("supported","command");
x.t("ata","atd");
x.t("cpol","splr");
x.t("camm","caoc");
x.t("caoc","ccug");
x.t("sisw","sico");
x.t("ssio","sccnt");
x.t("ceer","ats18");
x.t("cpas","ws46");
x.t("chld","clip");
x.t("sisx","sise");
x.t("cnmi","cpms");
x.t("scml","scmr");
x.t("serial","interface");
x.t("ats0","ats6");
x.t("ats0","fax");
x.t("clip","clir");
x.t("control","commands");
x.t("atd","atd");
x.t("atd","ath");
x.t("atd","mem");
x.t("atd","str");
x.t("phonebook","commands");
x.t("scpol","scport");
x.t("ate","icf");
x.t("ifc","ilrr");
x.t("cimi","call");
x.t("clir","colp");
x.t("fth","ftm");
x.t("cmgc","cmgd");
x.t("csca","cscb");
x.t("ipr","cmux");
x.t("cgqmin","cgqreq");
x.t("frs","fth");
x.t("cmgd","cmgf");
x.t("cscb","csdh");
x.t("csmp","csms");
x.t("sctm","ssync");
x.t("ats3","ats4");
x.t("snfa","snfd");
x.t("ssync","sspi");
x.t("ats4","ats5");
x.t("ath","ats0");
x.t("ath","chup");
x.t("crlp","clcc");
x.t("cmgf","cmgl");
x.t("scmr","scms");
x.t("crsm","csim");
x.t("ats5","sfdl");
x.t("ati","cgmi");
x.t("ats6","ats7");
x.t("csms","scml");
x.t("scms","scmw");
x.t("cmer","cind");
x.t("ats7","ats8");
x.t("shom","splm");
x.t("cusd","internet");
x.t("ftm","fts");
x.t("ssta","sstn");
x.t("snfd","snfg");
x.t("ats8","ats10");
x.t("operating","mode");
x.t("message","service");
x.t("srsa","srsm");
x.t("atl","atm");
x.t("cclk","cala");
x.t("identification","commands");
x.t("sfnur","moni");
x.t("sgact","sgauth");
x.t("scmw","slms");
x.t("sstgi","sstr");
x.t("atm","clvl");
x.t("snfg","snfi");
x.t("swdac","gpio");
x.t("java","related");
x.t("mem","atd");
x.t("snws","creg");
x.t("cmgl","cmgr");
x.t("cxxcid","remote");
x.t("configuration","commands");
x.t("ato","cbst");
x.t("copn","cops");
x.t("cacm","sacm");
x.t("snfi","snfm");
x.t("stpb","security");
x.t("atp","att");
x.t("supplementary","service");
x.t("fts","short");
x.t("cala","sbc");
x.t("depending","operating");
x.t("charge","configuration");
x.t("atq","atv");
x.t("atdi","atdl");
x.t("cmss","cnma");
x.t("vtd","vts");
x.t("ws46","serial");
x.t("cgmi","gmi");
x.t("cgans","cgatt");
x.t("snfm","snfo");
x.t("str","atdi");
x.t("atdl","ath");
x.t("att","network");
x.t("cops","sops");
x.t("cmgr","cmgs");
x.t("ccug","ccfc");
x.t("cmgs","cmgw");
x.t("audio","commands");
x.t("snfo","snfpt");
x.t("sgio","ssio");
x.t("atv","atx");
x.t("cpuc","cssn");
x.t("cgauto","cgdata");
x.t("fax","commands");
x.t("cscs","scfg");
x.t("cgmm","gmm");
x.t("application","toolkit");
x.t("sstn","sstgi");
x.t("atx","at\\v");
x.t("ats10","ato");
x.t("clcc","slcc");
x.t("srsm","sim");
x.t("icf","ifc");
x.t("ccwa","chld");
x.t("cmgw","cmss");
x.t("satr","sxsm");
x.t("snfs","snftty");
x.t("atz","cfun");
x.t("gpio","commands");
x.t("call","related");
x.t("chup","shup");
x.t("sstr","phonebook");
x.t("gmi","cgmm");
x.t("cgmr","gmr");
x.t("service","(sms)");
x.t("service","commands");
x.t("cmut","vtd");
x.t("snfv","snfw");
x.t("smso","gcap");
x.t("sicc","sisx");
x.t("cgdcont","cgeqmin");
x.t("snfw","srtc");
x.t("csq","smonc");
x.t("smgl","smgo");
x.t("(rsa)","commands");
x.t("cpin2","spic");
x.t("smonc","smond");
x.t("sacm","camm");
x.t("cgeqreq","cgpaddr");
x.t("sgauth","sgconf");
x.t("sjra","sjnet");
x.t("sjsec","miscellaneous");
x.t("ats18","cpas");
x.t("cmux","stpb");
x.t("clck","slck");
x.t("scsl","identification");
x.t("gmm","cgmr");
x.t("smond","sfnur");
x.t("clvl","cmut");
x.t("vts","saic");
x.t("sradc","swdac");
x.t("cpwd","spwd");
x.t("smgo","smgr");
x.t("toolkit","(sat)");
x.t("23.4","availability");
x.t("moni","monp");
x.t("cssn","cusd");
x.t("sccnt","sscnt");
}
